Within 90 days
(Total: 52779, 49901-49920, 222.772 ms)
| # | Comment | Popcon | Updated | Title |
|---|---|---|---|---|
|
normal |
6 |
57128 |
almost 2 years ago |
src:transmission transmission: consider switching back to vendored libb64
|
|
normal |
6 |
204676 |
over 1 year ago |
initramfs-tools [Bug] Boot error "Gave up waiting for root file system device" on Debian 13 Trixie (External NVMe via Thunderbolt)
|
|
normal |
6 |
0 |
about 1 year ago |
sponsorship-requests RFS: fonts-estedad/7.3-1 [ITP] -- Estedad font family
|
|
normal |
6 |
198036 |
over 3 years ago |
bsdextrautils look has unpredictable behavior
stable
testing
unstable
|
|
normal |
6 |
180483 |
over 4 years ago |
reportbug No shortcut for debian-installer
stable
testing
unstable
|
|
normal done |
6 |
0 |
over 2 years ago |
src:mariadb mariadb: FTBFS on armel, armhf, powerpc, x32, hppa: size of array compile_time_assert is negative
|
|
normal |
6 |
0 |
over 1 year ago |
tracker.debian.org RSS-Feed: Server ignores 'Last-Modified' date
stable
testing
unstable
|
|
normal |
6 |
4729 |
over 4 years ago |
doc-base redundant Index/Files fields in case of one HTML file
stable
testing
unstable
|
|
normal done |
6 |
1435 |
over 2 years ago |
src:broadcom-sta broadcom-sta: please switch to B-D: dh-sequence-dkms (or dh-dkms)
|
|
normal |
6 |
190781 |
over 3 years ago |
python3-minimal python3-minimal installs recommend package python3
|
|
normal |
6 |
2095 |
over 1 year ago |
font-manager font-manager crashes a split-second after startup (GtkGizmo min width -2)
|
|
normal |
6 |
8867 |
over 3 years ago |
valgrind Doesn't support D programming language demangling
stable
testing
unstable
|
|
normal done |
6 |
0 |
over 4 years ago |
release.debian.org bullseye-pu: package freetype/2.10.4+dfsg-1+deb11u1
|
|
normal |
6 |
123971 |
9 months ago |
src:linux linux-image-6.12.41+deb13-amd64: sporadic freezes
|
|
normal |
6 |
113629 |
almost 13 years ago |
sgml-base update-catalog should change its name
stable
testing
unstable
|
|
normal |
6 |
3091 |
about 4 years ago |
debian-policy Maintainer address: move away from RFC822 to RFC5322 + RFC6532
stable
testing
unstable
|
|
normal |
6 |
204862 |
almost 4 years ago |
perl Return value of system()
|
|
normal |
6 |
248906 |
over 3 years ago |
libx11-6 libx11-6 version 2:1.8.4-2 regression
|
|
normal |
6 |
23637 |
8 months ago |
dh-python Some .so files get installed under /usr/lib/python3.14/dist-packages/<pkg>
|
|
normal |
6 |
2435 |
over 2 years ago |
mupdf segmentation fault
|
(Total: 52779, 49901-49920, 222.772 ms)